Support » Plugin vragen » NExt gen HTTP-fout: HTTP-error

  • Ik krijgonderstaande melding bij mijn nextgen gallery.
    Iemand enig idee hoe ik dit kan oplossen:

    NExt gen HTTP-fout: HTTP-error

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Het onderwerp ‘NExt gen HTTP-fout: HTTP-error’ is gesloten voor nieuwe reacties.